<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>360</brand_id>
<brand_name>首信</brand_name>
<brand_ename>CAPITEL</brand_ename>
<mobile_nums>15</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>8487</id>
<name>X950</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/首信/X950_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/首信/X950_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8484</id>
<name>V99</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/首信/V99_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/首信/V99_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8488</id>
<name>S750</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/首信/S750_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/首信/S750_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8468</id>
<name>S609</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/首信/S609_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/首信/S609_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8465</id>
<name>S608</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/首信/S608_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/首信/S608_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8480</id>
<name>S518</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/首信/S518_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/首信/S518_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8482</id>
<name>S308</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/首信/S308_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/首信/S308_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8483</id>
<name>Q751</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/首信/Q751_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/首信/Q751_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8485</id>
<name>P651</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/首信/P651_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/首信/P651_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>144*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8460</id>
<name>P602</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/首信/P602_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/首信/P602_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8469</id>
<name>P601</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/首信/P601_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/首信/P601_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8479</id>
<name>N90</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/首信/N90_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/首信/N90_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8475</id>
<name>N60</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/首信/N60_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/首信/N60_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8447</id>
<name>E82</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/首信/E82_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/首信/E82_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8451</id>
<name>E81</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/首信/E81_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/首信/E81_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
</root>